<?php
    session_start();
    if (isset($_SESSION["nev"])) {
        unset($_SESSION["nev"]);
        header(header: "Location: form.php");
    }
    else {
        header(header: "Location: form.php");
    }
?>